@charset "iso-8859-1";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Orbitron:400,500,700,900|Raleway:400,500,700,900|Roboto:400,500,700,900&subset=latin-ext);

body {
	background:#fff;
	font-family:'Roboto', Helvetica, Arial, sans-serif;
	font-weight:400; /* Regular */
	font-size: 18px;
	color:#444344;
}

.multiBoxDesc a:link, .multiBoxDesc a:visited, .multiBoxDesc a:active {
	text-decoration: underline;
	color: #f3892d;
}
.multiBoxDesc a:hover {
	text-decoration: none;
	color: #f3892d;
}

/* ---------------------------------- */
/* Polices et formes des textes       */
/* ---------------------------------- */

/* ---------------------------------- */
/* Insertion des CSS du CMS FCKEditor */
/* ---------------------------------- */

small,
.small
{
	font-size:0.8em;
	margin:0.5em 0; /* iCATS Espace sous le texte */
}

medium,
.medium
{
	font-size:1.0em;
	margin:0.5em 0; /* iCATS Espace sous le texte */
}

large,
.large
{
	font-size:1.2em;
	margin:0.5em 0; /* iCATS Espace sous le texte */
}

/* ---------------------------------- */
/* Fin de la section commune CMS FCKEditor */
/* ---------------------------------- */
h1,
.h1 {
	margin:10px 0;
	padding:0;
	font-family:'Orbitron', Helvetica, Arial, sans-serif;
	font-weight:400; /* BOLD */
	font-size:1.5em;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:inherit;
}
h2,
.h2 {
	margin:5px 0 15px 25px;
	padding:0;
	font-family:'Orbitron', Helvetica, Arial, sans-serif;
	font-weight:400; /* semi-BOLD */
	font-size:1.3em;
	text-decoration:none;
	color:#000;
	line-height:1.4;
}
h3,
.h3 {
	margin:5px 10px 10px 30px;
	padding:0;
	font-family:'Orbitron', Helvetica, Arial, sans-serif;
	font-weight:300; /* REGULAR */
	font-size:1.2em;
	text-decoration:none;
	color:#fff;
}
hr {
	width:60%;
	margin:0 auto;
	margin-bottom:20px;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:inherit;
	background:none;
	color:inherit;
	opacity:1;	
	display:block;
}
p,
.p {
	margin:15px 0;
	padding:0;
	font-family:'Roboto', Helvetica, Arial, sans-serif;
	font-weight:400; /* REGULAR */
	font-size:1.0em;
	line-height:1.6;
	text-decoration:none;
	text-transform:none;
	color:#000;
}
p a {
	color:#428bca;
	text-decoration:underline;
}
p a:hover {
	color:#428bca;
	text-decoration:none;
}
p.home,
.p.home {
	color:inherit;
}

/* BODY STYLES
-------------------------------------------------- */
html,
body {
  /* The html and body elements cannot have any padding or margin. */
  -webkit-font-smoothing: antialiased;
  line-height:1.0;
}

div.ariane {
	font-family:'Roboto', Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:400;
	margin:20px 20px 20px 0;
	float:right;
}
@media (max-width: 767px) {
	div.ariane {
		margin:-10px 0 10px 0;
	}
}
div.ariane div {
	float:left;
}
div.ariane a {
	padding: 0px; /* iCATS - hauteur menu / Espace avant */
	text-decoration:none;
	color:#000;
}
div.ariane a:hover {
	text-decoration:underline;
	color:inherit;
}

/* ---------------------------------- */
/* OBJETS POSITIONS FLOAT             */
/* en début du code HTML - utiles     */
/* pour le SEO      				  */
/* ---------------------------------- */
#noir {
	color:#000;
}
#blanc {
	color:#fff;
}

/* ###############################
   Couleur des fontes des univers */
.bleu-font {
	color:#00A3E0!important;
}
.rouge-font {
	color:#e74c3c!important;
}
.vert-font {
	color:#97D700!important;
}
.orange-font {
	color:#FF8200!important;
}
.noir-font {
	color:#3a4953!important;
}
.gris-font {
	color:#9c9e9f!important;
}
/* #########################################
   Couleur des barre sous menus des univers */
.bleu-border {
	border-bottom-color:#4aa3df!important;
}
.rouge-border {
	border-bottom-color:#e74c3c!important;
}
.vert-border {
	border-bottom-color:#40d47e!important;
}
.orange-border {
	border-bottom-color:#FF8200!important;
}
.noir-border {
	border-bottom-color:#3a4953!important;
}
.gris-border {
	border-bottom-color:#9c9e9f!important;
}
/* #########################################
   Couleur des barre sous menus des univers */
.bleu-bg {
	background-color:#4aa3df!important;
}
.rouge-bg {
	background-color:#e74c3c!important;
}
.vert-bg {
	background-color:#40d47e!important;
}
.orange-bg {
	background-color:#FF8200!important;
}
.noir-bg {
	background-color:#3a4953!important;
}
.gris-bg {
	background-color:#9c9e9f!important;
}
